Bug 129082 - [PATCH] multimedia/mediainfo: update to 0.7.7.8
Summary: [PATCH] multimedia/mediainfo: update to 0.7.7.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-11-23 11:30 UTC by Beat Gaetzi
Modified: 2008-12-01 21:20 UTC (History)
0 users

See Also:


Attachments
mediainfo.patch (1.06 KB, patch)
2008-11-23 11:30 UTC, Beat Gaetzi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Beat Gaetzi 2008-11-23 11:30:01 UTC
	- update mediainfo to version 0.7.7.8
Comment 1 Edwin Groothuis freebsd_committer 2008-11-23 11:30:08 UTC
Maintainer of multimedia/mediainfo,

Please note that PR ports/129082 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/129082

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2008-11-23 11:30:11 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Martin Wilke freebsd_committer 2008-11-23 12:01:06 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 4 Samuel J. Greear 2008-11-24 03:27:28 UTC
Patch looks fine, commit.


On Sun, Nov 23, 2008 at 11:30 AM, Edwin Groothuis <edwin@freebsd.org> wrote:

> Maintainer of multimedia/mediainfo,
>
> Please note that PR ports/129082 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/129082
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 5 Martin Wilke freebsd_committer 2008-12-01 21:13:31 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2008-12-01 21:13:35 UTC
miwi        2008-12-01 21:13:26 UTC

  FreeBSD ports repository

  Modified files:
    multimedia/mediainfo Makefile distinfo 
  Log:
  - Update to 0.7.7.8
  
  PR:             129082
  Submitted by:   "Beat Gätzi" <beat@chruetertee.ch>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.2       +1 -1      ports/multimedia/mediainfo/Makefile
  1.2       +3 -3      ports/multimedia/mediainfo/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"